<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="/img/icon-1.png">
    <title>La Scipta Pizza</title>
    <!-- <link rel="stylesheet" type="text/css" href="css/main.css"> -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
</head>
<body>
    <noscript>
        <strong>JavaScript disabled.</strong>
    </noscript>
    <div id='app'></div>
    <script src="lib/index.js"></script>
</body>
</html>
